RubyGems Navigation menu

redis-aid 0.1.0

Small lib which helps with extending your classes or modules with redis (and nest) goodies.

Versiones:

  1. 0.1.0 - January 13, 2011 (8 KB)
  2. 0.0.3 - November 17, 2010 (7 KB)
  3. 0.0.1 - November 17, 2010 (7 KB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (2):

  • nest >= 0
  • redis >= 2.0
  • dependencias de Development (3):

  • genspec ~> 0.1.1
  • mocha >= 0.9
  • rspec ~> 2.0
  • Propietarios:

    Autores:

    • Chris Kowalik

    SHA 256 checksum:

    d7a3536db2e9282abbc454176af7168e4e4b1d802256dfe9b28e8b8de717aa8b

    Total de descargas 7.931

    Para esta versión 3.449

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: